


body {
  max-width: 40em;
  margin: 0 auto;
  padding: 5px;
  font-family: Palatino, Georgia, serif;
  font-size: 16px;
  line-height: 1.6em;
  color: black;
  background-color: white;
}

blockquote {
    font-size: smaller;
    color: rgb(40, 40, 40);
    font-weight: lighter;
}
h1 {
    font-family: Palatino;
    font-size: 11px;
    text-align: right;
}

h2, h3 {
  font-family: Palatino, Courier New, serif;
  Font-weight: bold;
}

img {
    #responsive images
    max-width: 100%;
    height: auto;

    #quirkiness
    opacity: 0.9;
    
    display: block;
    margin: auto;
    width: 75%;
}

figure {
 # float: right;
  width: 75%;
  text-align: center;
  #Font-style: italic;
  font-size: smaller;
  text-indent: 0;
  #border: thin silver solid;
  margin: auto;
  #padding: 0.2em;
}

ul {
    list-style-type: square;
    margin-left: 20px;
    margin-right: 50px;
    text-align: justify;
}

li {
    margin: 10px 0;
}

p.small {
  line-height: 0.8;
}
p {
    text-indent: 30px;
}

a {
    text-decoration: none;
}
